html{
    overflow-y: scroll;
}
.placeJoin_middle {
	background-color: #d9d9d9;
	/* padding-bottom: 20px; */
}

.placeJoin__banner_box {
	width: 100%;
	display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
}

.placeJoin__banner {
	/* height: 280px;
	width: 100%; */
	height: 245px;
	width: 1260px;
}

.charter_container {
	width: 1260px;
    background-color: #FFFFFF;
    margin: 0px auto;
    border: solid 1px #ccc;
    padding-top: 20px;
    padding-bottom: 20px;
}

.charter_row {
	width: 1200px;
	min-height: 350px;
	padding: 32px 76px 0 76px;
	overflow: hidden;
}
.charter_item2_nav {
	/*background-color: #f6921d;*/
	height:46px;
	line-height:42px;
	border-top: 1px solid #d9d9d9;
	border-bottom: 2px solid #d9d9d9;
	background: linear-gradient(to bottom right, #f4921e , #f3c794);
}

.charter_item2 {
	text-align: center;
	border: 1px solid #d9d9d9;
}

.charter_item2_title {
	display: inline-block;
	font-size: 22px;
	color: #fff;
}
.charter_item_content >h4 {
	height: 96px;
	line-height: 96px;
	text-align: left;
	text-indent: 44px;
}
.charter_item_introduce {
	text-indent: 20px;
	text-align: left;
	margin-bottom: 35px;
	margin-top: 28px;
	line-height: 30px;
	padding: 0 15px;
	font-size: 17px;
}
.charter_item--wrapper {
	padding: 20px;
}
.icon_number {
	display: inline-block;
	height: 24px;
	line-height:24px;
	width: 24px;
	background-color: #50a800;
	border-radius: 50%;
	text-align: center;
	color: #fff;
	margin-right:16px;
	vertical-align: middle;
}
.icon_number2 {
	display: inline-block;
	height: 24px;
	line-height:24px;
	width: 24px;
	background-color: #50a800;
	border-radius: 50%;
	text-align: center;
	color: #fff;
	margin-right:16px;
	vertical-align: top;
	margin-top: 3px;
}
.charter_item--list {
	font-size: 17px;
	margin-top: 20px;
}
.justify{
	display: inline-block;
	float: left;
	width:30px;
	height: 30px;
}

.charter_row .charter_item {
    width: 495px;
    height: 351px;
    border: solid 1px #ccc;
    min-height: 300px;
    float: left;
    margin-top: 47px;
}

.charter_item_nav {
	width: 100%;
	/*background-color: #f6921d;*/
	height: 47px;
	line-height:43px;
	color: #fff;
	text-align: center;
	background: linear-gradient(to bottom right, #f4921e , #f3c794);
}
.joinsite_icon {
	vertical-align: middle;
	margin-right: 6px;
	margin-top: -9px;
}
.joinsite_content {
	display: inline-block;
	width: 90%;
}

.charter_item_nav i {
	margin-left: 11px;
	display: block;
	float: left;
}

.charter_item_nav i img {
	margin-top: 11px;
}

.charter_item p {
	display: block;
	color: #555;
	font-size: 16px;
	width: 380px;
	line-height: 35px;
	margin: 16px auto;
}

.charter_container h2 {
	font-size: 25px;
	color: #555;
	font-weight: 500;
	margin-left: 80px;
}

.charter_container h3 {
	color: #0090E9;
	font-size: 24px;
	margin-left: 50px;
	font-weight: 500;
}

.charter_container .charter_item em {
	font-size: 24px;
	font-style: normal;
}

.charter_fill {
	width: 990px;
	margin: 28px auto;
}

.charter_fill_row {
	width: 100%;
	margin-top: 15px;
}

.charter_fill_row span {
	font-size: 16px;
	color: #58595b;
}

.charter_fill_row span.block_span {
	display: block;
	float: left;
}

.charter_fill_row input {
	text-indent: 10px;
	width: 300px;
	height: 30px;
	border: solid 1px #ccc;
	outline: none;
}

.charter_fill_row textarea {
	text-indent: 10px;
	width: 870px;
	height: 100px;
	border: solid 1px #ccc;
}

.charter_fill_row .fill_type {
	margin-bottom: 15px;
	float: left;
	width: 880px;
        margin-left:-16px;
}

.charter_fill_row .fill_type a {
	display: block;
	float: left;
	margin-left: 20px;
	width: 90px;
	color: #333333;
}

.charter_fill_row .fill_type a input {
	display: block;
	float: left;
	height: 17px;
	width: 17px;
}

.dotted_line {
	width: 100%;
	border-bottom: dashed 1px #ddd;
	margin: 25px auto;
	height: 2px;
}

.release_button {
	width: 300px;
	margin: 20px auto;
	height: 70px;
	padding-top: 30px;
}

.release_button .publish_buuton {
	cursor: pointer;
	display: block;
	float: left;
	text-indent: inherit;
	width: 100px;
	font-family: 微软雅黑;
	height: 40px;
	margin-left: 110px;
	text-align: center;
	border: none;
	background-color: #50aa00;
	color: #fff;
	font-size: 16px;
	outline: none;
}

.release_button .publish_code {
	display: block;
	float: left;
	width: 80px;
	font-family: 微软雅黑;
	text-indent: 0px;
	text-align: center;
	height: 42px;
	border: solid 1px #ccc;
	outline: none;
}

.fill_type a:hover {
	text-decoration: none;
}

.fill_type i {
	font-style: normal;
	vertical-align: middle;
	margin-left: 4px;
}